Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1203580 - Non-fatal POSTIN scriptlet failure in rpm package jboss-parent-14-1.el7.noarch
Summary: Non-fatal POSTIN scriptlet failure in rpm package jboss-parent-14-1.el7.noarch
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Packaging
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: Unspecified
Assignee: Michael Stead
QA Contact: Sachin Ghai
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-19 07:56 UTC by Sachin Ghai
Modified: 2017-02-23 20:16 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-12 13:58:17 UTC
Target Upstream Version:


Attachments (Terms of Use)
no scriptlet failures while installing new version of jboss-parent (18.05 KB, image/png)
2015-05-12 06:20 UTC, Sachin Ghai
no flags Details

Description Sachin Ghai 2015-03-19 07:56:52 UTC
Description of problem:
Getting following while installing sat6.1 beta snap7  on rhel7.1

  Installing : jboss-parent-14-1.el7.noarch                                                                                                   264/549 
/var/tmp/rpm-tmp.DEyWcR: line 1: fg: no job control
warning: %post(jboss-parent-14-1.el7.noarch) scriptlet failed, exit status 1
Non-fatal POSTIN scriptlet failure in rpm package jboss-parent-14-1.el7.noarch
  Installing : xsom-0-10.20110809svn.el7.noarch                                                                                               265/549 


Version-Release number of selected component (if applicable):
sat6.1 beta snap7 (Satellite-6.1.0-RHEL-7-20150317.0)

How reproducible:


Steps to Reproduce:
1. install sat6.1 beta snap7 on rhel7.1
2.
3.

Actual results:
  Installing : jboss-parent-14-1.el7.noarch                                                                                                   264/549 
/var/tmp/rpm-tmp.DEyWcR: line 1: fg: no job control
warning: %post(jboss-parent-14-1.el7.noarch) scriptlet failed, exit status 1
Non-fatal POSTIN scriptlet failure in rpm package jboss-parent-14-1.el7.noarch

Expected results:
no error

Additional info:

Comment 3 Sachin Ghai 2015-04-27 07:28:42 UTC
Reproducible with sat6.1 GA Snap1 compose2

  Installing : jboss-parent-14-1.el7.noarch                                                                                                   266/548 
/var/tmp/rpm-tmp.tKxGyt: line 1: fg: no job control
warning: %post(jboss-parent-14-1.el7.noarch) scriptlet failed, exit status 1
Non-fatal POSTIN scriptlet failure in rpm package jboss-parent-14-1.el7.noarch

Comment 6 Sachin Ghai 2015-05-12 06:19:52 UTC
Verified with sat6.1 GA snap3 compose2.

I didn't see the reported issue with new version of jboss-parent package. Please see the attachment for verification. Thanks for fixing this. Moving bz to verified.

Comment 7 Sachin Ghai 2015-05-12 06:20:55 UTC
Created attachment 1024457 [details]
no scriptlet failures while installing new version of jboss-parent

Comment 8 Bryan Kearney 2015-08-11 13:32:48 UTC
This bug is slated to be released with Satellite 6.1.

Comment 9 Bryan Kearney 2015-08-12 13:58:17 UTC
This bug was fixed in version 6.1.1 of Satellite which was released on 12 August, 2015.


Note You need to log in before you can comment on or make changes to this bug.